Subject: Re: LTK1212104575901X
From: Akhil P Walia <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Surya Jain <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 16 Feb 2013 11:19:52 +0530 (IST)

Sir: I have taken the ticket in my workspace and will take care of it. 

Surya: I see your notes - "will calculate the discrepancy once TCC will be up......" 

Why do you need for TCC to come online? 
He is from Singapore. We already know shipping basis, tax and Fuel surcharge and dimensions. 
We already have confirmation from Katerina, Singapore will be unaffected in maintenance. 
We have every detail to calculate the cost w.o the need of calculator manually. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Saurabh Dadu" <[email-masked]> 
To: "karla" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]>, "jorge" <[email-masked]> 
Sent: Saturday, February 16, 2013 2:05:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: LTK1212104575901X 

Karla, 

Where are the notes??? 

Also show jorge the other ticket I sent you from Subhash's zimbra. 

Jorge - I can understand the case where agent needs time to learn, I do not understand these cases where the agents are simply careless. 

----- Forwarded Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "admin" <[email-masked]> 
Sent: Saturday, February 16, 2013 12:54:08 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1212104575901X 

LTK1212104575901X 

Regards 
Surya